<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Portfolio Figma</title>

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">


		<!-- Google Fonts -->

		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600;700;800;900&family=Open+Sans&family=Oxygen&family=Roboto:wght@400;700&display=swap" rel="stylesheet">

		<!-- External CSS link -->

		<link rel="stylesheet" type="text/css" href="./index.css">


	</head>
	<body>

		<!-- Start of navbar -->

		<nav class="navbar navbar-expand-lg navbar-light">
			<div class="container-fluid">
			  <a class="navbar-brand" href="#"></a>
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>
			  	<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
			  		<div>
			  			<img id="log" src="./images/logo.png">
			  		</div>
			    <div class="navbar-nav ml-auto">
			      <a class="nav-link" href="#">Home</a>
			      <a class="nav-link" href="#">Gallery</a>
			      <a class="nav-link" href="#">Contact</a>
	    		</div>
				</div>
			</div>
		</nav>
		<!-- End of navbar -->

		<!-- Start of Hero Banner-->

		<div class="py-5 container-fluid" id="banner">
			<div class="row py-4 mt-5 mr-5 justify-content-around">
				<div class="col-md-6 m-5 py-4">
					<h1 class="pt-5 my-5">Replace This With Your Title</h1>
					<p class="my-5">You can use this section to narrate a short description for the title or page.</p>
					<a href="#gallery" id="getstarted" class="text-decoration-none my-5">Get started</a>
				</div>						
			</div>
		</div>

		<!-- End of Hero Banner -->


		<!-- Start of Gallery Section -->

		<div id="gallery" class="container-fluid mt-5">
			<div class="row">
				<div class="col">
					<p id="gallery" class="text-center">GALLERY</p>
					<p id="lorem">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>					
				</div>
				<div class="container-fluid px-4 my-3">
					<div class="row mx-auto">
						<div class="col md-4 my-3">
							<img src="./images/image1.png" class="img-fluid">						
						</div>
						<div class="col-md-4 my-3">
							<img src="./images/image2.png">						
						</div>
						<div class="col-md-4 my-3">
							<img src="./images/image3.png">						
						</div>
						<div class="col-md-4 my-3">
							<img src="./images/image4.png">						
						</div>
						<div class="col-md-4 my-3">
							<img src="./images/image5.png">						
						</div>
						<div class="col-md-4 my-3">
							<img src="./images/image6.png">						
						</div>
						<div class="col-md-4 my-3">
							<img src="./images/image7.png">						
						</div>
						<div class="col-md-4 my-3">
							<img src="./images/image8.png">						
						</div>
						<div class="col-md-4 my-3">
							<img src="./images/image9.png">						
						</div>				
					</div>
				</div>

			</div>			
		</div>

		<!-- End of Gallery Section -->


		<!-- Start of Contact Us Section -->

		<div id="contactbg" class="container-fluid mb-5">
			<div class="row py-4 mx-0">
				<div class="col-lg-4">
						<img src="./images/contactus.png" class="img-fluid">
				
					<form class="col-lg-8">
					    <div>
							<h4 id="contacts">CONTACT US</h4>
							<p id="contactbody" >Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
						</div>
					  <div class="form-group">
					    <label for="exampleFormControlInput1">Name</label>
					    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name">
					  </div>
					  <div class="form-group">
					    <label for="exampleFormControlSelect1">Email Address</label>
					    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name">
					  </div>
					  <div class="form-group">
					    <label for="exampleFormControlTextarea1">Message</label>
					    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
					  </div>
					  <div class="submit">
					  	<a href="#" id="getstarted" class="text-decoration-none">Submit</a>
					  </div>
					 </div>
					</form>

				</div>	
			</div>				
		</div>
		<!-- End of Contact Us Section -->

		<!-- Start of footer -->

		<footer class="py-2">
			2023 | Allrights reserved.
		</footer>

		<!-- End of footer -->








		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>